uuid: 814d696a-a0a5-4172-bc84-3570dae884e3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_tag
    - node.type.article
    - taxonomy.vocabulary.tags
id: node.article.field_ref_tag
field_name: field_ref_tag
entity_type: node
bundle: article
label: Tags
description: 'Etiquetado libre para uso interno.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
